<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.keyring.impl">
    <module_version install_time="1729060369968" last="true" origin="installer" specification_version="1.37">
        <file crc="729697579" name="config/Modules/org-netbeans-modules-keyring-impl.xml"/>
        <file crc="1355717024" name="modules/org-netbeans-modules-keyring-impl.jar"/>
    </module_version>
</module>
